<template>
    <lightning-card title="Template One">
        <div>
            This is template two.
        </div>
        <p class="margin-vertical-small">
            <lightning-button label="Switch Templates" 
                onclick={switchTemplate}>
            </lightning-button> 
        </p>
    </lightning-card>
</template>